/* photo */
#datcontactperson-photo {
    width: 20%;
    height: auto;
}

/* card */
#datcontactperson-card {
    background: #1a3567;
    padding: 1px!important;
}
#datcontactperson-card img {
    width: 100%;
    height: auto;
}
#datcontactpersondataurl .noresults {
    color: red;
    margin-top: 20px;
}

#datcontactperson-card .caption {
    color: white !important;
    padding: 9px 13px 13px 13px!important;
}

#datcontactperson-container {
    position: relative;
}
@media (min-width: 768px) {
    #datcontactperson-button {
        position: absolute;
        bottom: 0;
    }
}


.social-button {
    margin: .2em;
    color: #ffd500;
    transition: .3s;
}
#datcontactperson-contact-button {transition: .3s;}

.linkedin-social-button:hover { color: #00a0dc }
.xing-social-button:hover { color: #cfdc00 }

.xing-social-button:hover,
.linkedin-social-button:hover,
#datcontactperson-contact-button:hover { transition: .3s; }

#datcontactperson-contact-button:hover {
    color: #ffffff;
    background-color: #24bced; 
}

/* margins */
.mt-05 { margin-top: .5em }
.mt-1  { margin-top: 1em }

/* Errors */
.has-errors {
    color: #e20100;
}

.error-border {
    border: 1px solid #e20100;
}

/**
 * Colors
 */
.label-dat {
    color: #1a3567;
    background-color: #ffd500;
    border-radius: 0px !important;
}